<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta neme="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie-edge">
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap-theme.min.css" integrity="sha384-6pzBo3FDv/PJ8r2KRkGHifhEocL+1X2rVCTTkUfGk7/0pbek5mMa1upzvWbrUbOZ" crossorigin="anonymous">

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js" integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd" crossorigin="anonymous"></script>

        <link rel="stylesheet" type="text/css" href="./styles/validaciones.css">

        <title> Informacion de contacto </title>
    </head>
    <body id="cuerpo">
        <header class="inf">
            <div>
                <h1>Informacion de Contacto</h1>
            </div>
            <div>
                <a href="#">info.contacto@gmail.com</a>
                <p></p>
                <a href="#">+55 8574 0234</a>
            </div>
        </header>
        <aside class="form">
            <h1>Envia un mensaje</h1>
            <form class="needs-validation" novalidate>
                <div class="form-row">
                    <div class="col -md-4 md-3">
                        <label for="validacion1">Nombre(s)*</label>
                        <input type="text" class="form-control" id="validacion1" required pattern="[A-Za-z]+">
                    </div>
                    <div class="col -md-4 md-3">
                        <label for="validacion2">Telefono/Celular</label>
                        <input type="number" class="form-control" id="validacion2" required>
                    </div>
                    <div class="col -md-4 md-3">
                        <label for="validacion3">Correo Electonico*</label>
                        <input type="text" class="form-control" id="validacion3" required>
                    </div>
                    <div class="col -md-4 md-3">
                        <label for="validacion4">Mensaje*</label>
                        <textarea id="t3" name="msg" maxlength="140" rows="5"></textarea>
                    </div>
                </div>
            </form>
        </aside>
        <footer>
            <button class="btn btn-primary" type="submit" id="boton">Enviar</button>
        </footer>
    </body>
</html>